.article-content h1 {
    line-height: 1.1;
}
body {
    line-height: 1.2;
}
strong {
    color: var(--dark-text);
}

.pswp__custom-caption {
    background: rgba(75, 150, 75, 0.75);
    font-size: 16px;
    color: #fff;
    width: calc(100% - 32px);
    max-width: 400px;
    padding: 2px 8px;
    border-radius: 4px;
    position: absolute;
    left: 50%;
    bottom: 16px;
    transform: translateX(-50%);
  }
  .pswp__custom-caption a {
    color: #fff;
    text-decoration: underline;
  }
  .hidden-caption-content {
    display: none;
  }